Commit 078faddb authored by Johan Richer's avatar Johan Richer

Use older Docker in Docker image version

parent 89a49e7d
Pipeline #1273 failed with stage
in 5 minutes and 45 seconds
......@@ -4,7 +4,7 @@ Build Docker image:
- tags
image: docker:stable
services:
- docker:dind
- docker:18.09-dind
variables:
DOCKER_HOST: tcp://docker:2375
DOCKER_DRIVER: overlay2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment